## conky 1.6.1-0maemo5-0.2

=== debian/changelog ===
conky (1.6.1-0maemo5-0.2) freemantle; urgency=low

  First build for maemo5
 -- Darren Long <darren.long@mac.com>  Wed, 16 Dec 2009 16:16:00 +0100

conky (1.6.1-0ubuntu4) jaunty; urgency=low

  * debian/patches:
    - fix_mem_res.patch (LP: #329789):
      fix ${top_mem} not displaying correctly memory usage
      for mem_res and mem_vsize.
      Thanks to lolikandr for the patch.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Mon, 16 Feb 2009 13:12:00 +0100

conky (1.6.1-0ubuntu3) intrepid; urgency=low

  * debian/patches:
    - fix_exec_buffer_size.patch (LP: #279493, LP: #279791):
      fix SIGSEGV due to wrong buffer size being used in all exec* calls.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 10 Oct 2008 22:40:09 +0200

conky (1.6.1-0ubuntu2) intrepid; urgency=low

  * debian/patches:
    - import ifaddr_buffer_overflow patch from Debian: fix buffer overflow in
      update_net_stats. Thanks to Miroslav Lichvar and Kapil Paranjape
    - move_compile_end_man_page: remove extra blank spaces

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Thu, 18 Sep 2008 12:42:54 +0200

conky (1.6.1-0ubuntu1) intrepid; urgency=low

  * New upstream release (1.6.1).
  * debian/patches:
    - remove patch man_page_typo_first_char since it is applied upstream.
    - refreshed patches move_compile_end_man_page and fix_hyphen_man_page.
  * debian/rules:
    remove in clean target additional autoconf files created in m4/

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 15 Aug 2008 15:18:25 +0200

conky (1.6.0-1ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable (LP: #217455). Remaining changes:
    - debian/control: Add mpd to Suggests

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 25 Jul 2008 13:30:37 +0200

conky (1.6.0-1) unstable; urgency=low

  * New upstream release (1.6.0).
    - incorporates debian patches
      + for mail spool.
      + for usage message.
      + for null text strings.
    - fix segfault on signal. (Closes: #474732)
    - uses variable output_methods instead of out_to_console.
      (Closes: #487184)
    - has default arguments for 'diskiograph'. (Closes: #487770)
    - numerous other new features. See upstream Changelog.
  * debian/patches:
    - fix_mail_spool, upstream_fix_usage,
      upstream_null_text: removed these patches as they are no longer
      required.
    - avoid_linking_with_libm: removed this patch as conky uses "log"
      from the C math library.
    - fix_hyphen_man_page, move_compile_end_man_page: refreshed these
      patches taking into account new changes to upstream man page.
    - man_page_typo_first_char: fix un-needed extra first char on the
      first line of the manpage.
    - x86_64_rdtsc: patch for 'freq_dyn' on x86_64 from Miroslav Lichvar.
  * debian/README.Debian: updated remark about features not compiled in.
  * debian/copyright: wrapped long lines. Thanks "lintian".
  * debian/control: 
    - removed 'misc:Depends' entry from Depends.
    - Standards-Version bumped to 3.8.0. No other changes required.

 -- Kapil Hari Paranjape <kapil@debian.org>  Thu, 24 Jul 2008 00:55:04 +0000

conky (1.5.1-1ubuntu1) hardy; urgency=low

  * debian/control: Add mpd to Suggests (LP: #212905)
  * debian/patches/ubuntu_fix_sigsev:
    fix conky SIGSEGV when reloading the configuration file (LP: #212292)
    Thanks to Cesare Tirabassi for the patch.
  * debian/patches/ubuntu_fix_conky.conf_warning:
    correct conky.conf use_spacer setting (see LP #212913)
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Stefan Ebner <hellboy195@gmail.com>  Mon, 14 Apr 2008 22:38:38 +0200

conky (1.5.1-1) unstable; urgency=low

  * New upstream release (1.5.1).
    - incorporates debian patches for
      + kfreebsd support
      + use clock gettime
      + ibm acpi volume
      + some man page fixes
      + sysfs battery
    - numerous other new features. see upstream
      Changelog.
  * debian/{NEWS,README.Debian}: Updated for new version.
  * debian/patches:
    - cleaned out patches already applied upstream.
      as mentioned above.
    - refreshed the patches still required
      + avoid_linking_with_libm
      + fix_hyphen_man_page
      + move_compile_end_man_page
      + fix_mail_spool
    - incorporate patches from upstream svn repository.
      + upstream_fix_usage: Fixes the usage message
      + upstream_null_text: Handle null "text" entry
        in configuration.
  * bumped up "debhelper" compatibility level to 5
    now that 'sarge' need not be supported. Closes: #466755.
    - debian/compat: value now 5.
    - debian/control: debhelper dependency version now 
      at least 5.0.0.
  * debian/rules: reflect change of name of sample
    config file from conkyrc.sample to conky.conf.

 -- Kapil Hari Paranjape <kapil@debian.org>  Wed, 02 Apr 2008 14:56:01 +0530

conky (1.4.9-4) unstable; urgency=low

  * debian/patches/sysfs_battery:
    - handle systems where the POWER_SUPPLY_CHARGE_* values
      define battery status. Thanks to Stefan Ebner for
      help in debugging this.
      (Closes: #466878)
    - close battery status info file after each update.
  * Enable support for RSS feed monitoring.
    - debian/rules: added "--enable-rss" to configure rules.
    - debian/control: additional build-dependencies on "libxml2-dev"
      and "libcurl4-gnutls-dev".
    - debian/NEWS.Debian: added comment about this change.
  * Use autotools and libtool during build. (Thanks to tips from
    Henrique de Moraes Holschuh.)
    - debian/control: additional build-dependencies on "libtool"
      and "automake1.10"
    - debian/rules: added run of "autogen.sh" in "configure-stamp"
      target.
    - debian/rules: Define "RSS_LIBS" environment variable for
      "configure" to over-ride "pkg-config" which adds "libgssapi_krb5"
      to link libraries.
    - debian/rules: modified "clean" rule to clean autoconf generated
      files.
  * Cleanup souce package of "src/tags" cruft left in by mistake
    in the previous upload.



=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_ARCH_OS    ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

ifeq ($(DEB_HOST_ARCH_OS),linux)
       EXTRA_CONF_ARGS=--enable-wlan
endif

DEB_QUILT_PATCHES = debian/patches

patch: debian/patch-stamp
debian/patch-stamp:
	QUILT_PATCHES=$(DEB_QUILT_PATCHES) quilt push -a || test $$? = 2

	touch debian/patch-stamp

unpatch: 
	QUILT_PATCHES=$(DEB_QUILT_PATCHES) quilt pop -a -R || test $$? = 2 

	rm -rf ./.pc
	rm -f debian/patch-stamp

configure: debian/configure-stamp
debian/configure-stamp: debian/patch-stamp
	dh_testdir

	chmod +x ./autogen.sh
	AUTOMAKE=automake ./autogen.sh

	rm -f config.cache config.guess config.sub
	ln -sf /usr/share/misc/config.sub .
	ln -sf /usr/share/misc/config.guess .

	# Some problem with pkg-config so we force XFT_LIBS and RSS_LIBS
	XFT_LIBS="-lXft" RSS_LIBS="-lxml2 -lcurl" ./configure \
	  --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
	  --prefix=/usr --sysconfdir=/etc \
	  --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
	  --enable-debug --enable-rss $(EXTRA_CONF_ARGS) \
          --enable-rss --enable-wlan --enable-xft --datarootdir=/opt/conky/share
	
	touch debian/configure-stamp

build: debian/build-stamp
debian/build-stamp: debian/configure-stamp debian/patch-stamp
	dh_testdir

	$(MAKE)

	touch debian/build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f debian/build-stamp debian/configure-stamp
	[ ! -f Makefile ] || $(MAKE) clean
	[ ! -f Makefile ] || $(MAKE) distclean
	
	# Remove autoconf generated files
	rm -f ./config.guess ./config.sub ./data/Makefile.in \
	./configure ./configure.ac ./doc/Makefile.in \
	./ltmain.sh ./Makefile.in \
	./src/config.h.in ./src/Makefile.in ./aclocal.m4 \
	./m4/libtool.m4 ./m4/ltversion.m4 ./m4/lt~obsolete.m4 \
	./m4/ltoptions.m4 ./m4/ltsugar.m4

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	# perl -pi -e 'BEGIN{undef $$/;} s/\.SH COMPILING.*?(\.SH.*)/$$1/sg' doc/conky.1
	$(MAKE) install DESTDIR=$(CURDIR)/debian/conky

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples doc/conky.conf
	dh_installmenu
	dh_installman doc/conky.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure patch reverse-patch

## conky 1.6.1-0maemo5-0.3

=== debian/changelog ===
conky (1.6.1-0maemo5-0.3) freemantle; urgency=low

  See if I can get auto-optification to work this time.
 -- Darren Long <darren.long@mac.com>  Wed, 16 Dec 2009 19:23:00 +0000

=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 	  --prefix=/usr --sysconfdir=/etc \
 	  --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
 	  --enable-debug --enable-rss $(EXTRA_CONF_ARGS) \
-          --enable-rss --enable-wlan --enable-xft --datarootdir=/opt/conky/share
+          --enable-rss --enable-wlan --enable-xft
 	
 	touch debian/configure-stamp

## conky 1.9.6-1.2

=== src/dbus/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/dbus/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





SOURCES = $(libdbus_1_la_SOURCES) $(libdbus_convenience_la_SOURCES) $(dbus_test_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/conky
pkglibdir = $(libdir)/conky
pkgincludedir = $(includedir)/conky
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
noinst_PROGRAMS = $(am__EXEEXT_1)
subdir = src/dbus
DIST_COMMON = $(dbusarchinclude_HEADERS) $(dbusinclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/pkg.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(dbusarchincludedir)" "$(DESTDIR)$(dbusincludedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES) $(noinst_LTLIBRARIES)
libdbus_1_la_DEPENDENCIES =
am__objects_1 = dbus-address.lo dbus-auth.lo dbus-auth-script.lo \
	dbus-bus.lo dbus-connection.lo dbus-credentials.lo \
	dbus-errors.lo dbus-keyring.lo dbus-marshal-header.lo \
	dbus-marshal-byteswap.lo dbus-marshal-recursive.lo \
	dbus-marshal-validate.lo dbus-message.lo dbus-misc.lo \
	dbus-object-tree.lo dbus-pending-call.lo dbus-resources.lo \
	dbus-server.lo dbus-server-debug-pipe.lo dbus-server-socket.lo \
	dbus-server-unix.lo dbus-sha.lo dbus-signature.lo \
	dbus-timeout.lo dbus-threads.lo dbus-transport.lo \
	dbus-transport-socket.lo dbus-transport-unix.lo \
	dbus-uuidgen.lo dbus-watch.lo
am__objects_2 = dbus-dataslot.lo dbus-hash.lo dbus-internals.lo \
	dbus-list.lo dbus-marshal-basic.lo dbus-memory.lo \
	dbus-mempool.lo dbus-string.lo dbus-sysdeps.lo \
	dbus-sysdeps-pthread.lo dbus-sysdeps-unix.lo dbus-userdb.lo
am_libdbus_1_la_OBJECTS = $(am__objects_1) $(am__objects_2)
libdbus_1_la_OBJECTS = $(am_libdbus_1_la_OBJECTS)
libdbus_convenience_la_LIBADD =
am__objects_3 = dbus-auth-util.lo dbus-credentials-util.lo \
	dbus-mainloop.lo dbus-marshal-byteswap-util.lo \
	dbus-marshal-recursive-util.lo dbus-marshal-validate-util.lo \
	dbus-message-factory.lo dbus-message-util.lo dbus-shell.lo \
	dbus-spawn.lo dbus-string-util.lo dbus-sysdeps-util.lo \
	dbus-sysdeps-util-unix.lo dbus-test.lo dbus-userdb-util.lo
am_libdbus_convenience_la_OBJECTS = $(am__objects_1) $(am__objects_2) \
	$(am__objects_3)
libdbus_convenience_la_OBJECTS = $(am_libdbus_convenience_la_OBJECTS)
@DBUS_BUILD_TESTS_TRUE@am__EXEEXT_1 = dbus-test$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)
am_dbus_test_OBJECTS = dbus-test-main.$(OBJEXT)
dbus_test_OBJECTS = $(am_dbus_test_OBJECTS)
dbus_test_DEPENDENCIES = libdbus-convenience.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/dbus-address.Plo \
	./$(DEPDIR)/dbus-auth-script.Plo \
	./$(DEPDIR)/dbus-auth-util.Plo \
	./$(DEPDIR)/dbus-auth.Plo ./$(DEPDIR)/dbus-bus.Plo \
	./$(DEPDIR)/dbus-connection.Plo \
	./$(DEPDIR)/dbus-credentials-util.Plo \
	./$(DEPDIR)/dbus-credentials.Plo \
	./$(DEPDIR)/dbus-dataslot.Plo \
	./$(DEPDIR)/dbus-errors.Plo \
	./$(DEPDIR)/dbus-hash.Plo \
	./$(DEPDIR)/dbus-internals.Plo \
	./$(DEPDIR)/dbus-keyring.Plo \
	./$(DEPDIR)/dbus-list.Plo \
	./$(DEPDIR)/dbus-mainloop.Plo \
	./$(DEPDIR)/dbus-marshal-basic.Plo \
	./$(DEPDIR)/dbus-marshal-byteswap-util.Plo \
	./$(DEPDIR)/dbus-marshal-byteswap.Plo \
	./$(DEPDIR)/dbus-marshal-header.Plo \
	./$(DEPDIR)/dbus-marshal-recursive-util.Plo \
	./$(DEPDIR)/dbus-marshal-recursive.Plo \
	./$(DEPDIR)/dbus-marshal-validate-util.Plo \
	./$(DEPDIR)/dbus-marshal-validate.Plo \
	./$(DEPDIR)/dbus-memory.Plo \
	./$(DEPDIR)/dbus-mempool.Plo \
	./$(DEPDIR)/dbus-message-factory.Plo \
	./$(DEPDIR)/dbus-message-util.Plo \
	./$(DEPDIR)/dbus-message.Plo \
	./$(DEPDIR)/dbus-misc.Plo \
	./$(DEPDIR)/dbus-object-tree.Plo \
	./$(DEPDIR)/dbus-pending-call.Plo \
	./$(DEPDIR)/dbus-resources.Plo \
	./$(DEPDIR)/dbus-server-debug-pipe.Plo \
	./$(DEPDIR)/dbus-server-socket.Plo \
	./$(DEPDIR)/dbus-server-unix.Plo \
	./$(DEPDIR)/dbus-server.Plo \
	./$(DEPDIR)/dbus-sha.Plo \
	./$(DEPDIR)/dbus-shell.Plo \
	./$(DEPDIR)/dbus-signature.Plo \
	./$(DEPDIR)/dbus-spawn.Plo \
	./$(DEPDIR)/dbus-string-util.Plo \
	./$(DEPDIR)/dbus-string.Plo \
	./$(DEPDIR)/dbus-sysdeps-pthread.Plo \
	./$(DEPDIR)/dbus-sysdeps-unix.Plo \
	./$(DEPDIR)/dbus-sysdeps-util-unix.Plo \
	./$(DEPDIR)/dbus-sysdeps-util.Plo \
	./$(DEPDIR)/dbus-sysdeps.Plo \
	./$(DEPDIR)/dbus-test-main.Po \
	./$(DEPDIR)/dbus-test.Plo \
	./$(DEPDIR)/dbus-threads.Plo \
	./$(DEPDIR)/dbus-timeout.Plo \
	./$(DEPDIR)/dbus-transport-socket.Plo \
	./$(DEPDIR)/dbus-transport-unix.Plo \
	./$(DEPDIR)/dbus-transport.Plo \
	./$(DEPDIR)/dbus-userdb-util.Plo \
	./$(DEPDIR)/dbus-userdb.Plo \
	./$(DEPDIR)/dbus-uuidgen.Plo \
	./$(DEPDIR)/dbus-watch.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libdbus_1_la_SOURCES) $(libdbus_convenience_la_SOURCES) \
	$(dbus_test_SOURCES)
DIST_SOURCES = $(libdbus_1_la_SOURCES) \
	$(libdbus_convenience_la_SOURCES) $(dbus_test_SOURCES)
dbusarchincludeHEADERS_INSTALL = $(INSTALL_HEADER)
dbusincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(dbusarchinclude_HEADERS) $(dbusinclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/darren/layers/conky_new/monky/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/darren/layers/conky_new/monky/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/darren/layers/conky_new/monky/missing --run autoconf
AUTOHEADER = ${SHELL} /home/darren/layers/conky_new/monky/missing --run autoheader
AUTOMAKE = ${SHELL} /home/darren/layers/conky_new/monky/missing --run automake-1.8
AWK = gawk
Audacious_CFLAGS = 
Audacious_LIBS = 
BMPx_CFLAGS = 
BMPx_LIBS = 
BUILD_APCUPSD_FALSE = #
BUILD_APCUPSD_TRUE = 
BUILD_ARCH = Linux 2.6.32-26-generic (arm)
BUILD_AUDACIOUS_FALSE = 
BUILD_AUDACIOUS_TRUE = #
BUILD_BMPX_FALSE = 
BUILD_BMPX_TRUE = #
BUILD_CONFIG_OUTPUT_FALSE = #
BUILD_CONFIG_OUTPUT_TRUE = 
BUILD_CURL_FALSE = 
BUILD_CURL_TRUE = #
BUILD_DATE = Tue Dec 21 10:36:57 GMT 2010
BUILD_EVE_FALSE = 
BUILD_EVE_TRUE = #
BUILD_FREEBSD_FALSE = 
BUILD_FREEBSD_TRUE = #
BUILD_HDDTEMP_FALSE = #
BUILD_HDDTEMP_TRUE = 
BUILD_IBM_FALSE = 
BUILD_IBM_TRUE = #
BUILD_ICONV_FALSE = #
BUILD_ICONV_TRUE = 
BUILD_IMLIB2_FALSE = 
BUILD_IMLIB2_TRUE = #
BUILD_LINUX_FALSE = #
BUILD_LINUX_TRUE = 
BUILD_LUA_CAIRO_FALSE = 
BUILD_LUA_CAIRO_TRUE = #
BUILD_LUA_FALSE = #
BUILD_LUA_IMLIB2_FALSE = 
BUILD_LUA_IMLIB2_TRUE = #
BUILD_LUA_TRUE = 
BUILD_MATH_FALSE = #
BUILD_MATH_TRUE = 
BUILD_MOC_FALSE = #
BUILD_MOC_TRUE = 
BUILD_MPD_FALSE = #
BUILD_MPD_TRUE = 
BUILD_NCURSES_FALSE = #
BUILD_NCURSES_TRUE = 
BUILD_NVIDIA_FALSE = 
BUILD_NVIDIA_TRUE = #
BUILD_OPENBSD_FALSE = 
BUILD_OPENBSD_TRUE = #
BUILD_PORT_MONITORS_FALSE = #
BUILD_PORT_MONITORS_TRUE = 
BUILD_RSS_FALSE = 
BUILD_RSS_TRUE = #
BUILD_WEATHER_FALSE = 
BUILD_WEATHER_TRUE = #
BUILD_WLAN_FALSE = 
BUILD_WLAN_TRUE = #
BUILD_X11_FALSE = #
BUILD_X11_TRUE = 
BUILD_XMMS2_FALSE = 
BUILD_XMMS2_TRUE = #
BUILD_XOAP_FALSE = 
BUILD_XOAP_TRUE = #
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLib2_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLib2_LIBS = -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
HAVE_DOCSTUFF_FALSE = 
HAVE_DOCSTUFF_TRUE = #
HAVE_PKGCONFIG = yes
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
Imlib2_CFLAGS = 
Imlib2_LIBS = 
LDFLAGS = 
LIBICONV = 
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
LUA51_CFLAGS = -I/usr/include/lua5.1  
LUA51_LIBS = -llua5.1  
LUA_CFLAGS = 
LUA_LIBS = 
MAKEINFO = ${SHELL} /home/darren/layers/conky_new/monky/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = conky
PACKAGE_BUGREPORT = brenden1@users.sourceforge.net
PACKAGE_NAME = Conky
PACKAGE_STRING = Conky 1.9.6_pre2392
PACKAGE_TARNAME = conky
PACKAGE_VERSION = 1.9.6_pre2392
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9.6_pre2392
X11_CFLAGS =  
X11_LIBS = -lX11  
XDamage_CFLAGS =  
XDamage_LIBS = -lXdamage -lXfixes  
XMKMF = 
XMMS2_CFLAGS = 
XMMS2_LIBS = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
Xext_CFLAGS =  
Xext_LIBS = -lXext  
Xft_CFLAGS = -I/usr/include/freetype2  
Xft_LIBS = -lXft -lfontconfig  
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
cairo_CFLAGS = 
cairo_LIBS = 
cairo_xlib_CFLAGS = 
cairo_xlib_LIBS = 
conky_CFLAGS =     -I/usr/include/lua5.1       -I/usr/include/freetype2   -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -Wall -W
conky_LIBS =  -lncurses -lm -lX11    -llua5.1    -lXext   -lXdamage -lXfixes   -lXft -lfontconfig   -lglib-2.0   -lasound -lrt 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
db2x_manxml_cmd = 
db2x_xsltproc_cmd = 
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/darren/layers/conky_new/monky/install-sh
libcurl_CFLAGS = 
libcurl_LIBS = 
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
libxml2_CFLAGS = 
libxml2_LIBS = 
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
tolua_CFLAGS = 
tolua_LIBS = 
toluapp = 
xsltproc_cmd = xsltproc
configdir = $(sysconfdir)/dbus-1
INCLUDES = -I$(top_builddir) -I$(top_srcdir) $(DBUS_CLIENT_CFLAGS) @PIC_CFLAGS@ -DDBUS_COMPILATION	\

## conky 1.6.1-0maemo5-0.4

=== debian/changelog ===
conky (1.6.1-0maemo5-0.4) freemantle; urgency=low

  Actually read the maemo-optify readme this time.
 -- Darren Long <darren.long@mac.com>  Wed, 16 Dec 2009 19:36:00 +0000

=== debian/control ===
Source: conky
Section: user/desktop
Priority: optional
Maintainer: Darren Long darren.long@mac.com 
XSBC-Original-Maintainer: Kapil Hari Paranjape <kapil@debian.org>
Build-Depends: debhelper (>= 5.0.0), quilt, libx11-dev, libxft-dev,
 libxdamage-dev, libxext-dev, pkg-config (>= 0.19), libglib2.0-dev,
 libxml2-dev, libtool, automake,
 libiw-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libkvm-dev [kfreebsd-i386 kfreebsd-amd64],
 libdevstat-dev [kfreebsd-i386 kfreebsd-amd64],
 libcurl4-openssl-dev
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/conky
Homepage: http://conky.sf.net
Standards-Version: 3.8.0

Package: conky
Architecture: any
Depends: ${shlibs:Depends}
Suggests: mpd
Description: highly configurable system monitor for X based on torsmo
 Conky is a system monitor for X originally based on the torsmo code.
 Since its original conception, Conky has changed a fair bit from its
 predecessor. Conky can display just about anything, either on your
 root desktop or in its own window. Conky has many built-in objects,
 as well as the ability to execute programs and scripts, then display
 the output from stdout. 
 Maemo5: The initial port for maemo5 is intended to be run as a standalone
 app and not yet as a desktop widget.  The default config has been reworked
 for suitability for the N900 platform.

=== debian/rules ===
--- 
+++ 
@@ -107,6 +107,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb

## conky 1.6.1-0maemo5-0.5

=== debian/changelog ===
conky (1.6.1-0maemo5-0.5) freemantle; urgency=low

  Disabled debug in build.
 -- Darren Long <darren.long@mac.com>  Wed, 16 Dec 2009 20:11:00 +0000

=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 	  --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 	  --prefix=/usr --sysconfdir=/etc \
 	  --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
-	  --enable-debug --enable-rss $(EXTRA_CONF_ARGS) \
+	  --disable-debug --enable-rss $(EXTRA_CONF_ARGS) \
           --enable-rss --enable-wlan --enable-xft
 	
 	touch debian/configure-stamp

## conky 1.6.1-0maemo5-0.6

=== debian/changelog ===
conky (1.6.1-0maemo5-0.6) freemantle; urgency=low

  Added icons and desktop file.
  Install N900 default conky.conf in /etc/conky/
  Added droid-fonts as a dependency (due to the default conf)
  
 -- Darren Long <darren.long@mac.com>  Thur, 17 Dec 2009 14:24:00 +0000

=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,9 @@
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
-DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_ARCH_OS    ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+DEB_HOST_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_ARCH_OS	?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
 CFLAGS = -Wall -g
 
@@ -19,7 +19,7 @@
 endif
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-       EXTRA_CONF_ARGS=--enable-wlan
+	   EXTRA_CONF_ARGS=--enable-wlan
 endif
 
 DEB_QUILT_PATCHES = debian/patches
@@ -53,7 +53,7 @@
 	  --prefix=/usr --sysconfdir=/etc \
 	  --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
 	  --disable-debug --enable-rss $(EXTRA_CONF_ARGS) \
-          --enable-rss --enable-wlan --enable-xft
+		  --enable-rss --enable-wlan --enable-xft
 	
 	touch debian/configure-stamp
 
@@ -89,6 +89,10 @@
 	dh_installdirs
 	# perl -pi -e 'BEGIN{undef $$/;} s/\.SH COMPILING.*?(\.SH.*)/$$1/sg' doc/conky.1
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/conky
+	mkdir -p debian/conky/usr/share/icons/hicolor/scalable/hildon/
+	cp -p debian/conkylogo64.png debian/conky/usr/share/icons/hicolor/scalable/hildon/conkylogo64.png
+	mkdir -p debian/conky/usr/share/applications/hildon/
+	cp -p debian/conky.desktop debian/conky/usr/share/applications/hildon/conky.desktop
 
 binary-indep: build install

## conky 1.6.1-0maemo5-0.7

=== debian/changelog ===
conky (1.6.1-0maemo5-0.7) freemantle; urgency=low

  Fix for icon issue.
  
 -- Darren Long <darren.long@mac.com>  Thur, 17 Dec 2009 16:27:00 +0000
 

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 Package: conky
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ttf-droid
 Suggests: mpd
 Description: highly configurable system monitor for X based on torsmo
  Conky is a system monitor for X originally based on the torsmo code.
@@ -27,4 +27,127 @@
  the output from stdout. 
  Maemo5: The initial port for maemo5 is intended to be run as a standalone
  app and not yet as a desktop widget.  The default config has been reworked
- for suitability for the N900 platform.  
+ for suitability for the N900 platform. 
+XB-Maemo-Display-Name: Conky
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9kMEQ4zAV1CQhAAABScSURBVGjerZl5lGV1de8/+wx3rLq35q65u3qi
+ m266GRsxKAiKCAkoYIw8o4Im8SlLYmJeEsUsjSzNMugzeUsxir6V4BMRQqQB
+ ARtoZrppoYcquobumruqax5u3fEMv/3+uFVNN4FEhLvWWfd3fmfYe589fze8
+ zT/fL+H7pRPnqppS1Y2qullVO1S1SlXjh//hpjd43sP3PQCCoEQQeARBeS8I
+ vP90v7xdjAdBCceJvnpuwh1qwm8Vjg1sN6VCPFJVa+WH+3ynsqrgpmuDWNPq
+ ABPOhIX8sbBUyFrRuNrxxC41eqfrRvyV9+TnpyReVR8XkXy2/wgV6za8vQKc
+ zLhXyLpWJPY5hM+iuqE4MUp+4DBWPEG8dR2CRfbIQdQYTDGHj0Wsuo5EUztO
+ ZRVuug7VcF7Evg+YVA3rgA+Vpsbr3XRNtxWNXeVYztG3LMBrv3Z5z/suIjcH
+ 2UW8+RmSqzeqCXwsxxUQVYwIoiCoCQgLeYJcRub7DlGzYSvZ6ePqotiJSgkK
+ WQQhuqqVMJvpdapqh9xU9R5Evu5YTvg2mYwnJ63vDQJPg8ALfL9kfL+kQeAZ
+ 3y/pyrF8XU/ZM4F6XkHzx47oL//2Bh1+8n5VVfWKOeMVcmpUf3gyTVU9xb9+
+ V8YJAs9aXl8VhP5Ly4wZ3y+Zkxg9sT75WLnvVUF9DVW1kJnX535ym84N9aiq
+ mtz4YBiYQIPAe9cK3df7vWkTCkJfHNvVIPR3aODv9RfncCqr1HIjAKKqoAYQ
+ FcsWGy1TUQU7AqChhmgYgqoggtg2ttgAjDz/KFZmVj0nyuqLrhSjui8STex4
+ I36cN2P3qoJjuxqquQR41IRFTKmokrZEVbFsB1ussrpBpp64j5GRQWZnZ/B9
+ j4bmNlo2bZOGjo1YqRrsaAKApf5O8kO9WNE4zee9h9xov/Q8ei+tZ12AW9vc
+ 4qnaEZEwCDwcJ/LWNBCqnu8vzu7x56eJ1Depk0xjQk8s28UsztL15K+Y6TtE
+ UzqlqXS1ZAsFugf6mZqdpTadJl1RoQ21dVSlUjipaknWNBBpbMOpbkADH7Fs
+ ojWrNDfULfvu+oE2btshm668vlfE2vSWNHDCkUxwlRWN4VTVIrYjqiFBNkM4
+ Mczuu+7AD3zecc0niFemyA/2MDW6j+pUmobaOuYyGUphyJ7OTpKJBJWJOKjS
+ UldHTV09kXiSXKGIG4mQSFYwsbAo62obCEqFKlVFRN4OAUyH5UawIlE1vof6
+ vrjRGId3PwQIV950C5HGNRiU9Ibt1G2/gMMP/JTp6SnmM4sEQQAo85lFsvkc
+ qDIyMYFlCfXVNVSl0qyqrQWvyJb166lu6cCKJqZfj3kA680KICIJVYOIRWlq
+ DDsSY6Fzr46MDOn5V1yjbuMaDQIPE/iY0MdZ1c62j39Bz7noMs5at05rKitJ
+ xBNEHAdjDJYIruPg2I7OzM9r/8iwHuzpITRGqypTRNI1qIa/ectO7PslXDcK
+ 8D2x7KuLk6OysP9ZEukaRnsOSSweJ92xCaMGseyyf6nBBB5iO5J+5weIdZwu
+ rf1dLB0bJJfP8sLBA/ihoTqVYimXF0WxxCJXyNPZ18v5mzejJkTE6nvLAqyo
+ 0HEiu7xCdrQ4erRteuKYzv78dqmurqH2tM3YNasQsQiLS2DZakcTYgGKomFI
+ tLGdeNMaTYc+/vEhvGhS9jz/FFMLC9Sk0hSKeUqej2+MLmQyUvA8dRIVoibc
+ 9pYFODl8iRvNpLfuILfnKensOcy7zjmPpXwO+9e/wHIjhIUcYamIOA4mEqfu
+ tO3E29Zi7DgGsG0Hu2kN7Zu3E/OLdA4OkojFWFfZRiabZXJulupEnPozLxAr
+ EseE/sQbftg3m4UdJ4Lvlz5oifxH/wuPaffjD0jB97nwo3+GDHQSFguwrK0g
+ CAgCn96jfdS3rGbj1rOwHJdjw/30HdxHe1MzLc1tWJZQKBYZn5qkqjLF8ekp
+ crklkqvauOQzX/KMCc+zbefQ6+WBNxWFVh4uTYz+Otm6bjydTDYXigUuvP5/
+ 0rLlXPy1m5h9/hHi8QR377xXD3UflnRFBWdu2MCjTz/BPQ8/SEUsqhWRCJGK
+ FHY0IT5CS8MqLMuitbEJEUEE/U33DO+++P2iaixF42/Ek/W71EMVbevzwK5Y
+ bRMLszNa07ZGQxNgRaJUn3MR6XdeQUNjKx2VSSImpLGmjtUNq2irrSEWjRJN
+ pRmbmuClrkM88OQT+KUSoVfCGENoDKmKSjav3yQTwwPkZyZztuUMv9aMf+dM
+ 7PserhvBU7VcuPfggz/7UN7z9IJrPkkY+oIIiEU4P6V9+56V5uZWup/8FUeH
+ B/jA71/HaF+XHjnay5aLLmfsaK9Eauo5d/vZ5GenqDnvPUw/tZNwaUHvf/YZ
+ 88df+Y5dtartgyJy/+uZz+/cMgbBKS3jzlcevVenXtmnYeAZo2pCVVVVo6ra
+ /fSv9IFbP2+Kc5PlvaBknv/BrebR733drNxp9MQDZuCuf/Z3feuLOjPcp6r6
+ LQC/lD+F5tvQ0HgA4jgRzeezjfF4ctzLzElxagxvegwrEkPDgOzxEcaPHObs
+ T/8v3KoG1IRYlo0/e5zuf7+D4dl52refT8fmM1QCX/yFGfKFIrHVG++uX73h
+ 70Xk8Mlaf9sEWElqQeBFHCfiBYE3ZdlufeH4EJO/vhsrGscWUYknJVbXRHF6
+ nLBUwKmoItbUrvG29Sy+9BTBwowoEBTzWn3OxZLaev6PbZFPv17ke8t54D/3
+ BYGTHxn0AUwYVmXnpgkW5nCrGwgLOQZHhzjt6k9Qu+EMAHLHhwnzS8RbOrBj
+ SRre/1HGH7oTszijTmWVxJpX715h/mSm/zu7lzfjvCKnvlBVXeCupf7Oawcf
+ vpt5A5Uta1llCmjjao52vkw2l2fttnNo2bSdWHUt6nt42SWKEyMYNSQrqzBu
+ hPTGM88SkQMnlSy/XYXwWzFuiTi2q8tMNwHXl+Ym/8ibnz53rvslxvr7dNtl
+ H+SRnfeKn81w8dbNVP7eFVrRul6GX3qasd88TWFuBlugpW2NptrXE1uziUzX
+ izI+Ncm5V300a1c3NohI4bXR7r/NTW/kpKqK60ZXXqKqen4YBl9ZOnrovfnh
+ 3qjmlhgZPOrPZbNORfNqqWhup71xFQ/t2s+7t2xGfY8gDGhoXUPb1nOxBNQo
+ oSp2vIIgn8HedCY7d/2DFjPzFXVbd/wjcBPA7MBhcd2I/lbJ9fUcdMVMVHUz
+ 8LHi3MTVi117tmSOdBLms0wvLmq2UGDg2Khjq5EPXfsJ5vt7aXQtNra20jd2
+ jK19B0h2bMKKJZje+xhi2zjJFMm1pyPROG4iRc/4OEf7j5Ag1MO93Z975ie3
+ dVx4w1/+mYgcA8gc6ye+qvW/NCnnZJVZTrm5VtUm3y/9qzc1+r7swGGKx4eZ
+ nBjXSCwug2Nj9I8M4xsjiKVh4LM0Mabh8QHsZIrL/uA6dj1wr7ROjhP++hck
+ Nmwn2bZeTeCLk6pWjC6X24ZHf3YHzU3NUhGPa8bz9Kf33X1FIZ8f9eennnGq
+ 6q8Tkan8cK+EGmKLrf+lACKcQAYUHs++tHvzK8/sCuZzBdtyXBmfmhDXccgW
+ CiRiMVkoFKhJJGQ2u0RmsEfS6TSJjs28/OBdRCIuXQMDcn6ygmOP34clIvFo
+ FFUVt6qO6nMvYvT5XXT1HOarf30LnS88KVERCsboLx99IJw/Pvqucz9w7Yiq
+ fgO4VUQMQHFxFjtReYpvWCebjapafjH38szu+zY///Av9YWeXufI2DF57pVO
+ jkxNaf/UFPOFAn4Y6sjcHAMz03pkYoL9o8doOO9iBl94DONG2NfTQ8nzdC6b
+ JVaRpqKqBnEj2PEkbrpWg8y8OolK/cC5ZzNwaB/v+8iNpKqqidm2lBCna2hQ
+ H/m370f//euf/9rgi7tDDb17VHVrLF2L60ZOwYicwCvivGpj/zr53CNn7d31
+ QPjy0LA1tpTBEgs/LKN5xiiN6RQTmQyqymQmg4rQ9Uon7ziwh+nMEg88+wzv
+ O+c84pEI1S1rkHiSVdsvgFgCEwaI7WA7EQQ4fXqC5154mjOXMqzduIWH9+4h
+ Go0yPDdHVSLB5NioPvjD26T+wbuvO//9H7pOVb8hIl8+pTcxqlgiqOqWbO/L
+ Xff/6Du8PDzCQqHIbKZAMu7i2BYziwW1LJHWukqC0OCHIZZYlNtAIRlNcun2
+ rdTV1DA/PcV5F17C8NEentv3Am2tq3nvDTdTtWYTCuRHeiEzx8DBfRwb6ica
+ cRnK5Nj59NMkolHiUZvKWIwNDaswxqhr24xNHDdXXf8p+7xrbvipiPzxKXlA
+ VROZo52HcoeeXzdwbFQfeXGvDM3OMrtYKve4ImpM2U+iri0A6WQUzw81CI34
+ oWF+Kc85G1bztS99ldS6LTz5k/+tPb3d0j83S+j7NKTSXHH9p0looMGxfvb3
+ dHPp718n46NDHNi/j92v9HB8PkssYlMRi6jrikRtl1ANNckk2ZJHwoJbb797
+ It7QullEFoLAW/aB3NI3C737103Pz5uR4+Oytr6OTY2NVKdi2Jal2XxJRESS
+ sahkckW8INRc0dfFfIlc0adQCqiIR+kaHOXvvn0bx/a/wLGRIabzOWKOy9h8
+ gad6B9h510+I5xd5qa+P2upatFRg7bqNhHaEock5RATPN8xkCiwueYRqEGAu
+ lyNXLOlsLkfXs481AueslBmWqnbkj+y/cd9Le3nx4AFrfnGRsfkFjk5PE7Et
+ DYyRdEWcL/zJjZ/58p//xVVrW5uCQsmTTN7DGEUELEsIjWI7LgdeOcwXvvK3
+ TCwtkS36qApYShAKuzv7uOVffkRHWzvnbdvO5GAfJpmia/S4WpalJgwJlzHT
+ ghfq2HRWM3mPhWwRVSU0Rvu6D4Lx3ruM0+IArSNHuiuODg+TDUMWi0Vms1kV
+ wA+NaGh4145zn7j8U1/8l2Vza7/jb278zc7n9jYXvFBFy1aIlOHvWDTCXMGT
+ Rw/2YBQsESwRtS0Ry3K0b3ya79y7k89dfQUbW1uYPbSXA7296jquddrqtuN1
+ dXX79x/uviKbL4hlWZov+tSkY2pZQlOqnoHew4we3HfJclQRiyDrzU1PkfN9
+ hufmmMvlAMS2LFkqeqSTcS5854XfPgleOR63ncXayjjFAuJ5ACoCgoioqri2
+ hW3Z4to2tmUhIqIKqEplIi6LuYJ886575fadD+vug4dY21hr/eFllz75f36x
+ a+tXb//5lZ/6yB/eVBmPYYxKuiJKTTIptckKWSwUpHOwPxgbG92hqmnHjaqF
+ UzE9Oze7OLa4SGAMqoplCSU/wPNCQmNYWMq6J1WgycArNiYjcd5zia1r1xu8
+ khCGEAav1oeqKFrOimjZ1ETKarJtSxVLn+7qlof2HOArn7/5z//k1u+/R0Tm
+ AOuqz375e6d1dByKuhbxqEPB88iXSgoQjcVkaKAPYM1KIhuqSCZHKuPlxt8o
+ +IFhfql0QpBSsZg+EXiL8w1e6CWDUPnw9QE3fBpq66Cl2WbbWQYRJQzKrTGi
+ WLYiNoily+g25HKQTok0VSf55P9oHOu4/GP/BDDXu59PXXqGlE3ADixZHitY
+ FjXJJIlIBBC1LAFYAnBExLzywJ2D4Z7nzlBQ2xIREaoqo0wvFDBhSD671HCC
+ /6M9KUFcPww50hWTfS+FFLM2f//NIotLhtlJl/97h5LJILGIQ2AMlij5PDiO
+ oa4qJhddG6BWoLvuF2lv33gnPMJC/61W1bqzTP0ynUIhX1nwQowpqzJbKkkp
+ CIiooX39ZoCh2aNd5WnE+vMvPtxRX49r2xhVjIGoY9NYk1DXtVjMLJ62IoDx
+ vXSm6IlvfB5/OKrvv9Knqi6gtyvCy/ssbFu48bMes9O2/vUthpv+ssj7LrX5
+ q1t8lnJw4YW2XnfDgmayJWmorqM5ddXPAdJrv2wApiFU1ahXzNfWpOK4jkXc
+ cUlEIhr6Pi1rNzpnv+Oix0XEVK87vZwHIvWtndvO2kFYKqkxBlCMKqpIyTMU
+ ivmmEwKgQcS2sR2YnCnxd3/jMDFh+MHtBoIIySqPJx+zqa6BqQn43j9b3POz
+ CLYlpGJRmjtyfPyDaZ7b7dLSUvvyqt+7tBug6876k5GH+sV8IRlzbUKjzOXz
+ zOdylHxfm1vaiVTV7wYIA09XqtGJlo1bWFtTpeOF0rLahVIQUJFwKRQKdSdA
+ rW1nT2aLJaOKFYvaVFQGhCEohnvuMfzs/7lEY+C6Id/9jhCJulQ1FPn+dx0k
+ 4vHd2yyiMSOuFePMjRseEREP4IyPz8DHyzXZrh9/e4uqRiOujVL2AS8MCU0o
+ sXgCoH8FcF5B5vY5yUoW8nkNTEhojIbGqCqqRsnmC1UnwqiT7q+trT9ojCHi
+ 2sRcuxxxRDQaFU1WoI6jqEIsrtg2BKHRfB4ENBYvO3NlMs4ffOyT/wEw27nn
+ lBq/u79/m+cHeEG4Evm0DDkKlRWVAJlyJo5i+V5RRGQplqjwbNuxip6Pqkpg
+ jAiI49jkcrkGVa1YIXD6trN/HI+4+L6Rohciy3icsgxtipSTAoIqK4PI8jcT
+ kdCENFSlF6lf3wlQe8Y7ThFgemZme75YJAgDisUCvueJUQVV1q3fNA48sdL6
+ WmKVlWC7kd72pmYLFMeyUGNUNdSoKzi2qQaqVwhMDB65zhjFskQdu8xkeca6
+ kizK441Xq8VX91VRYwztra09IlL6wc0ftV/bZdXV1R5vqEyytqGR0zZtp6Vt
+ rRZzRb3yyms587JrbheR4gr04rBMvrKm7vl0Td0Zq6enyCMkk5VU1tZJ2nXY
+ vH7Tl0RkdGVa/qO/+NgW17ZZKvp4gUEsORXjeO0/J11XlajrUF+/6iGAiy+/
+ WvmnuwA4cM8POfPDf8rN37j9a3MvPvaZmnPeXbE8W5aJzhel8YwdXxSRb5vs
+ ooTlNPlqSxmpXnWocf1mWk8/i1RtA3WrmqWuoZGol/83Z/Xmb548qfn+X93Q
+ kyt59ZaUOQuDsGzgWhZwRSEnFicJZIzS3lBHU0vrkwCnXf4RA38EwJkf/lMA
+ Zp57qCPvBcnsoReRZBWubWGZAOBlAKsifaI//v+bvGP4SNZflwAAAABJRU5E
+ rkJggg==

=== debian/rules ===
--- 
+++ 
@@ -89,8 +89,10 @@
 	dh_installdirs
 	# perl -pi -e 'BEGIN{undef $$/;} s/\.SH COMPILING.*?(\.SH.*)/$$1/sg' doc/conky.1
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/conky
-	mkdir -p debian/conky/usr/share/icons/hicolor/scalable/hildon/
-	cp -p debian/conkylogo64.png debian/conky/usr/share/icons/hicolor/scalable/hildon/conkylogo64.png
+	mkdir -p debian/conky/usr/share/icons/hicolor/scalable/apps/
+	cp -p debian/conkylogo64.png debian/conky/usr/share/icons/hicolor/scalable/apps/conky.png
+	mkdir -p debian/conky/usr/share/icons/hicolor/48x48/apps/
+	cp -p debian/conkylogo48.png debian/conky/usr/share/icons/hicolor/48x48/apps/conky.png
 	mkdir -p debian/conky/usr/share/applications/hildon/
 	cp -p debian/conky.desktop debian/conky/usr/share/applications/hildon/conky.desktop

## conky 1.6.1-0maemo5-1.0

=== debian/changelog ===
conky (1.6.1-0maemo5-1.0) freemantle; urgency=low

  debian/control file now contains BugTracker URL.
  debian/control contains updated description.
  First release build for extras.
    
 -- Darren Long <darren.long@mac.com>  Sun, 20 Dec 2009 18:54:00 +0000
 

conky (1.6.1-0maemo5-0.8) freemantle; urgency=low

  Desktop file now runs launcher script.
  Launcher script (conky.sh) now launches with conky.conf from
  /home/user/MyDocs/ if found, otherwise defaults to
  /etc/conky/conky.conf.
  Default conf now properly aligns the filesystem bars. 
  Default conf now hides info for MyDocs and mmc1 when they are unmounted.  
  Default conf now masks properties for gprs0 and wlan0 when they are not
  connected.
    
 -- Darren Long <darren.long@mac.com>  Sun, 20 Dec 2009 18:25:00 +0000
 

=== debian/rules ===
--- 
+++ 
@@ -95,6 +95,7 @@
 	cp -p debian/conkylogo48.png debian/conky/usr/share/icons/hicolor/48x48/apps/conky.png
 	mkdir -p debian/conky/usr/share/applications/hildon/
 	cp -p debian/conky.desktop debian/conky/usr/share/applications/hildon/conky.desktop
+	cp -p debian/conky.sh debian/conky/usr/bin/
 
 binary-indep: build install

## conky 1.6.1-0maemo5-1.1

=== debian/changelog ===
conky (1.6.1-0maemo5-1.1) freemantle; urgency=low

  Fixed broken install of default conky.conf in /etc/conky/
  Using conky.conf from rcull, with some tweaks.
    
 -- Darren Long <darren.long@mac.com>  Mon, 21 Dec 2009 00:42:00 +0000
 

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,9 @@
  the output from stdout. 
  Maemo5: The initial port for maemo5 is intended to be run as a standalone
  app and not yet as a desktop widget.  The default config has been reworked
- for suitability for the N900 platform. 
+ for suitability for the N900 platform. The launcher checks for the file
+ /home/user/MyDocs/conky.conf and will run with that if it is present.
+Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=conky
 XB-Maemo-Display-Name: Conky
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c

=== debian/rules ===
--- 
+++ 
@@ -97,6 +97,8 @@
 	cp -p debian/conky.desktop debian/conky/usr/share/applications/hildon/conky.desktop
 	cp -p debian/conky.sh debian/conky/usr/bin/
 
+
+
 binary-indep: build install
 
 binary-arch: build install

=== debian/watch ===
version=3
http://sf.net/conky/conky-([\d\.]+)\.tar\.gz debian uupdate
